/*
Theme Name:   cssreset child theme
Description:  Write here a brief description about your child-theme
Author:       vikas
Author URL:   Write here the author's blog or website url
Template:     cssreset
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  cssreset-child
*/

/* Write here your own personal stylesheet */

#site-title a {
    display: block;
    width: 165px;
    height: 30px;
}
#site-title img {
    width: auto;
    height: auto;
    margin-top: auto;
}
span.blogtitle {
    vertical-align: super;
    font-size: 18px !important;
    color: rgb(255 255 255);
}

.col-2-3.well {
    width: 730px;
    float: left;
    margin-left: 20px;
}

.col-1-2 {
    width: 47%;
    float: left;
    padding-right: 15px;
    
}

.col-2-3.well h3 {
    font-weight: 700;
    color: rgb(0 93 166);
    clear: left;
    margin-top: 15px;
    font-size: 20px;
    margin-top: 28px;
    margin-bottom: 8px;
    border-bottom: 1px solid rgb(0 93 166);
}
.styled-list, .col-2-3.well ul, .sidebar .widget ol {
    list-style: none;
    margin-left: 0;
}

.page-id-250 .grid li {
    padding: 0 0 12px 15px;
}

.styled-list li:before, .col-2-3.well ul li:before, .sidebar .widget ol li:before {
    font-family: 'FontAwesome';
    content: '\f05d';
    display: block;
    color: rgb(136 136 136);
    font-size: .75em;
    line-height: 2;
    position: absolute;
    left: 1px;
    top: -1px;
}

.page-id-250 .grid li a {
    /* font-family: 'Open Sans', sans-serif; */
    font-size: 15px;
    color: rgb(0 0 0);
}

@media screen and (min-width: 765px){
	.body-container #primary {
	width: 69% !important;
	}
}
	}